import request from "@/utils/request";
export function getList(data) {
  return request({
    url: "/api/v1/prove/page",
    method: "post",
    data,
  });
}

export function setTitleList(data) {
  return request({
    url: "/api/v1/prove/add",
    method: "post",
    data,
  });
}

export function deleteTitleList(id) {
  return request({
    url: `/api/v1/prove/del/${id}`,
    method: "post",
  });
}

export function getSelectData() {
  return request({
    url: "/api/v1/prove/list",
    method: "post",
  });
}
